{
  "name": "test-bank",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3006",
    "build": "next build",
    "start": "next start -p 3050",
    "lint": "next lint"
  },
  "dependencies": {
    "@prisma/client": "^4.14.0",
    "axios": "^0.23.0",
    "bcrypt": "^5.0.1",
    "chart.js": "^4.3.0",
    "chartjs-plugin-datalabels": "^2.2.0",
    "classnames": "^2.3.2",
    "crypto": "^1.0.1",
    "dayjs": "^1.11.7",
    "docx": "^7.3.0",
    "emailjs": "^3.7.0",
    "exceljs": "^4.3.0",
    "formidable": "^2.0.1",
    "formik": "2.2.9",
    "image-size": "^1.0.1",
    "jszip": "^3.7.1",
    "log4js": "^6.9.1",
    "next": "^11.1.2",
    "next-auth": "^3.29.3",
    "next-react-svg": "^1.2.0",
    "nuka-carousel": "^4.8.4",
    "pdf.js-extract": "^0.2.0",
    "prisma": "^4.14.0",
    "qs": "^6.11.1",
    "rc-pagination": "^3.2.0",
    "rc-picker": "^3.12.0",
    "rc-virtual-list": "^3.5.2",
    "react": "17.0.2",
    "react-audio-player": "^0.17.0",
    "react-chartjs-2": "^5.2.0",
    "react-contenteditable": "^3.3.6",
    "react-dom": "17.0.2",
    "react-google-maps": "^9.4.5",
    "react-icons": "^4.3.1",
    "react-modal": "3.16.1",
    "react-to-print": "^2.14.13",
    "read-excel-file": "^5.2.20",
    "rsuite": "^5.4.1",
    "serverless-mysql": "^1.5.4",
    "sqlite3": "^5.0.2",
    "ssh2-sftp-client": "^8.0.0",
    "swr": "^1.0.1",
    "unrar-promise": "^3.0.0-1",
    "unzipper": "^0.10.11",
    "yup": "1.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.16.5",
    "@emotion/react": "^11.7.1",
    "@svgr/webpack": "^5.5.0",
    "@types/aos": "^3.0.4",
    "@types/bcrypt": "^5.0.0",
    "@types/formidable": "^2.0.0",
    "@types/js-cookie": "^2.2.6",
    "@types/jsonwebtoken": "^8.5.1",
    "@types/node": "^14.17.27",
    "@types/react": "^17.0.2",
    "@types/react-collapse": "^5.0.1",
    "@types/react-dom": "^17.0.2",
    "@types/ssh2-sftp-client": "^7.0.1",
    "@types/string-format": "^2.0.0",
    "@types/unzipper": "^0.10.4",
    "@typescript-eslint/eslint-plugin": "^4.9.1",
    "@typescript-eslint/parser": "^4.9.1",
    "aos": "^2.3.4",
    "babel-loader": "^8.2.3",
    "crypto-js": "^4.1.1",
    "css-loader": "^5.2.7",
    "eslint": "^7.32.0",
    "eslint-config-next": "^11.1.3",
    "eslint-config-prettier": "^7.2.0",
    "eslint-plugin-import": "^2.25.3",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^3.4.1",
    "eslint-plugin-react": "^7.28.0",
    "eslint-plugin-react-hooks": "^4.3.0",
    "hashids": "^2.2.10",
    "husky": "^4.3.5",
    "js-cookie": "^3.0.1",
    "prettier": "^2.5.1",
    "pretty-quick": "^3.1.3",
    "react-beautiful-dnd": "^13.1.0",
    "react-collapse": "^5.1.1",
    "react-custom-scrollbars": "^4.2.1",
    "react-hook-form": "^7.22.4",
    "react-otp-input": "^2.4.0",
    "sass": "^1.45.1",
    "sass-loader": "^10.1.0",
    "style-loader": "^2.0.0",
    "stylelint": "^13.8.0",
    "stylelint-config-idiomatic-order": "^8.1.0",
    "stylelint-config-prettier": "^8.0.2",
    "stylelint-order": "^4.1.0",
    "stylelint-prettier": "^1.1.2",
    "typescript": "4.3.2"
  }
}
